更新了编译器/解释器版本

0
0

GCC/G++: 5.4.0
Java: OpenJDK-8
Python2: PyPy 5.1.2

比较大的改动是使用PyPy解释执行Python2程序,Python程序的运行时间会大大降低。

新的版本可能带来一些新的问题。大家如果遇到之前能AC的程序现在不能了,或者时间/内存计算有巨大偏差,请跟帖反馈给我们。


UPDATE 2017-11-7 14:30

新版本的评测机出现些问题,暂时切回原来版本的评测机


UPDATE 2017-11-7 20:46

问题修复了,欢迎大家继续测试新的版本

2 answer(s)

0

果然原来python过不了的程序现在能AC了。

0

希望能加上 -std=c++14-std=gnu++14 编译选项。

  • P.S. [答题帮助](http://hihocoder.com/help-center/coder-help)页面上关于编译器版本的信息还未更新。

  • 添加评论
  • reply

write answer 切换为英文 切换为中文


转发分享